#mainContent { 
	margin: 0 0 0 40px;
	padding:20px 0; 
} 
#footer {
} 
.accordion {
	width:955px;
	border-bottom:1px solid #cfcfcf;
	padding:5px 0 0 0;
}

.accordion h1 {
	background: #444A4F right -37px;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	border-top: 1px solid #eeeeee;
	color:#ffffff;
}

.accordion h3 {
	background: #444A4F url(images/arrow1.png) no-repeat right -37px;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	border-top: 1px solid #eeeeee;
	cursor: pointer;
	color:#ffffff;
}

.accordion h3:hover {
	background-color: #e3e2e2;
	color:#787c7f;
}
.accordion h3.active {
	background-position: right 3px;
}
.accordion p {
	background: #ffffff;
	margin: 0;
	padding: 10px 10px 20px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
}